@font-face {
  font-family: dinohulkFont;
  src: url("../dinohulkFont.ttf");
}

#webcomicBox {
  position: absolute;
  left: 0px;
  right: 0px;
  margin: 0 auto;
  width: 96%;
  /*background-color: red;*/
  margin: 0 auto;
  display: block;
  /*margin-top: 2%;*/
  text-align: center;
  /*border: 6px solid black;*/
  /*padding-bottom: 30px;*/
}

#webcomicImg {
  width: 300px;
  max-width: 960px;
  display: block;
  margin: 0 auto;
  margin-bottom: 30px;
}

.webcomicNav {
  font-weight: bold;
  font-size: 2em;
  margin: 0 1em;
}

#extraText {
  position: absolute;
  width: 100%;
  height: 50px;
  left: 0px;
  padding: 10px 0px;
  display: block;
}

/*#footer {
  position: absolute;
  left: 0px;
  display: block;
}
*/
@media screen and (max-width: 1139px) {

}

@media screen and (max-width: 910px) {

  .webcomicNav {
    font-size: 30px;
    /*margin: 0 .6em;*/
  }

}

@media screen and (max-width: 800px) {

  .webcomicNav {
    font-size: 30px;
    /*margin: 0 .6em;*/
  }

}

@media screen and (max-width: 600px) {

  .webcomicNav {
    font-size: 30px;
  }

  .webcomicNav {
    /*margin: 0 .3em;*/
  }

}

@media screen and (max-width: 480px) {
  .webcomicNav {
    font-size: 25px;
    /*margin: 0 .5em;*/
  }
}

@media screen and (max-width: 379px) {
  .webcomicNav {
    font-size: 25px;
    /*margin: 0 .3em;*/
  }

@media screen and (max-width: 330px) {
.webcomicNav {
  font-size: 20px;
}

}